rubygem-jquery-rails-1.0.13-1.of.el6.noarch.rpm


Advertisement

Description

rubygem-jquery-rails - Use jQuery with Rails 3

Property Value
Distribution CentOS 6
Repository Open Fusion i386
Package filename rubygem-jquery-rails-1.0.13-1.of.el6.noarch.rpm
Package name rubygem-jquery-rails
Package version 1.0.13
Package release 1.of.el6
Package architecture noarch
Package type rpm
Category Development/Languages
Homepage http://rubygems.org/gems/jquery-rails
License GPLv2+ or Ruby
Maintainer -
Download size 484.69 KB
Installed size 1.15 MB
This gem provides jQuery and the jQuery-ujs driver for your Rails 3
application.

Alternatives

Package Version Architecture Repository
rubygem-jquery-rails-2.0.3-3.el6.R.noarch.rpm 2.0.3 noarch Russian Fedora Free Updates Testing
rubygem-jquery-rails-2.0.3-3.el6.R.noarch.rpm 2.0.3 noarch Russian Fedora Free Updates Testing
rubygem-jquery-rails-1.0.13-1.of.el6.noarch.rpm 1.0.13 noarch Open Fusion
rubygem-jquery-rails - - -

Requires

Name Value
ruby >= 0
ruby(abi) = 1.8
rubygem(railties) < 4
rubygem(railties) >= 3.0
rubygem(thor) < 1
rubygem(thor) >= 0.14
rubygems >= 1.3.6

Provides

Name Value
rubygem(jquery-rails) = 1.0.13
rubygem-jquery-rails = 1.0.13-1.of.el6

Download

Type URL
Mirror repo.openfusion.net
Binary Package rubygem-jquery-rails-1.0.13-1.of.el6.noarch.rpm
Source Package rubygem-jquery-rails-1.0.13-1.of.el6.src.rpm

Install Howto

  1. Download latest openfusion-release rpm from
    http://repo.openfusion.net/centos6-i386/
  2. Install openfusion-release rpm:
    # rpm -Uvh openfusion-release*rpm
  3. Install rubygem-jquery-rails rpm package:
    # yum install rubygem-jquery-rails

Files

Path
/usr/lib/ruby/gems/1.8/cache/jquery-rails-1.0.13.gem
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/.gitignore
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/CHANGELOG.md
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/Gemfile
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/Gemfile.lock
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/LICENSE
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/README.md
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/Rakefile
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/jquery-rails.gemspec
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/.yardoc/checksums
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/.yardoc/proxy_types
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/.yardoc/objects/root.dat
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/lib/jquery-rails.rb
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/lib/generators/
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/lib/generators/jquery/
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/lib/generators/jquery/install/install_generator.rb
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/lib/jquery/assert_select.rb
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/lib/jquery/rails.rb
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/lib/jquery/rails/engine.rb
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/lib/jquery/rails/railtie.rb
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/lib/jquery/rails/version.rb
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/spec/spec_helper.rb
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/spec/lib/jquery-rails_spec.rb
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/vendor/
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/vendor/assets/
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/vendor/assets/javascripts/jquery-ui.js
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/vendor/assets/javascripts/jquery-ui.min.js
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/vendor/assets/javascripts/jquery.js
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/vendor/assets/javascripts/jquery.min.js
/usr/lib/ruby/gems/1.8/gems/jquery-rails-1.0.13/vendor/assets/javascripts/jquery_ujs.js
/usr/lib/ruby/gems/1.8/specifications/jquery-rails-1.0.13.gemspec

Changelog

2011-09-06 - Gavin Carr <gavin@openfusion.com.au> - 1.0.13-1
- Initial package

See Also

Package Description
rubygem-jschematic-0.1.0-1.of.el6.noarch.rpm jschematic 0.1.0
rubygem-json-1.5.4-1.of.el6.i686.rpm JSON Implementation for Ruby
rubygem-json_pure-1.5.4-1.of.el6.noarch.rpm JSON Implementation for Ruby
rubygem-json_pure-1.5.4-2.of.el6.noarch.rpm JSON Implementation for Ruby
rubygem-kgio-2.7.4-1.of.el6.i686.rpm kinder, gentler I/O for Ruby
rubygem-kicker-2.6.1-1.of.el6.noarch.rpm A lean, agnostic, flexible file-change watcher
rubygem-kramdown-0.13.7-1.of.el6.noarch.rpm kramdown is a fast, pure-Ruby Markdown-superset converter
rubygem-launchy-2.1.0-1.of.el6.noarch.rpm Launchy is helper class for launching cross-platform applications in a fire and forget manner
rubygem-linode-0.7.7-1.of.el6.noarch.rpm a Ruby wrapper for the Linode API
rubygem-liquid-2.3.0-1.of.el6.noarch.rpm A secure, non-evaling end user template engine with aesthetic markup
rubygem-listen-0.4.6-1.of.el6.noarch.rpm Listen to file modifications
rubygem-little-plugger-1.1.3-1.of.el6.noarch.rpm LittlePlugger is a module that provides Gem based plugin management
rubygem-locale-2.0.5-1.of.el6.noarch.rpm Ruby-Locale is the pure ruby library which provides basic APIs for localization
rubygem-log_buddy-0.6.0-1.of.el6.noarch.rpm Log Buddy is your little development buddy
rubygem-logging-1.7.2-1.of.el6.noarch.rpm A flexible and extendable logging library for Ruby
Advertisement
Advertisement